- Main Page
- Modules
- Namespaces
- Classes
- Files

# videoscale.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/basetransform.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::VideoScale
| Gst::VideoScale - videoscale plugin. More...
## Enumerations
enum | Gst::VideoScaleMethod { Gst::VIDEO_SCALE_NEAREST, Gst::VIDEO_SCALE_BILINEAR, Gst::VIDEO_SCALE_4TAP }